petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMLabelStratumHasPoint

Return true if the stratum contains a point

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMLabelStratumHasPoint(DMLabel label, PetscInt value, PetscInt point, PetscBool *contains)

### Input Parameters

| label | - the DMLabel
| value | - the stratum value
| point | - the point

### Output Parameter

contains -true if the stratum contains the point

### See Also

DMLabelCreate(), DMLabelSetValue(), DMLabelClearValue()

Level:intermediate
Location:src/dm/impls/plex/plexlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages